@charset "utf-8";
/* CSS Document */
.box{ width:1000px; height:auto; margin:auto; background-color:#FFFFFF;}
body{ background-image:url(../images/bg.png); background-repeat:repeat-x;}
*{ margin:0px; padding:0px; font-size:12px;list-style-type:none;}
a{text-decoration:none; color:#000;}
img{border:0;}
.head{ width:1000px; height:89px; margin:auto; background-image:url(../images/head_0.jpg); border-top:3px solid #ff6600;}

#left{float:left;}
#right{float:right;}
/* nav */
.nav{width:1000px;height:46px;margin:auto; background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x;}
.nav li{float:left;width: 140px;height:46px;line-height:46px;text-align:center;font-size:14px;position:relative; z-index:1}
.nav li a{color:#FFF;text-decoration:none;display:block;}
.nav li a.link{float:left;width: 140px;}
.nav ul li a:hover{ background-image:url(../images/nav_hover.jpg); background-repeat:no-repeat;display:block;}
.nav dl{width:140px;font-size:12px;background:#045ab6;position:absolute;top:46px;left:0px;}
.nav dl dd a{color:#fff;}
.nav dl dd a:hover{color:#000;background:#fff;opacity:0.5;}

.marqueebox{position:relative;width:1000px;height:227px; margin:auto;}
#marquee3{width:1000px;height:227px;overflow:hidden; z-index:0}
#marquee3 ul li{float:left;}
#marquee3 ul li img{display:block;}
#mar3Nav{position:absolute;right:10px;bottom:10px;}
#mar3Nav li{float:left;margin:0 3px;width:16px;height:16px;background:#333;border:1px solid #FFF;cursor:pointer;line-height:16px;font-family:Arial;font-size:10px;color:#FFF;text-align:center;}
#mar3Nav li.navOn{background:#014a98;}

.tab1{width:1000px;margin:auto; margin-top:10px;}
.menu { width:194px;height:300px; float:left;}
.himg{ width:194px; height:74px;}
.hmenu{width:187px; height:200px; margin-left:5px;border:#cccccc solid 1px; border-top:none; background-color:#f7f7f7;}
.menu li{width:187px;text-align:left; text-indent:3em;line-height:30px;height:30px;cursor:pointer; background-image:url(../images/libj.png); background-repeat:no-repeat;border-bottom:#cccccc solid 1px;overflow:hidden;}
.menu li.off{color:#f86300;}
.menudiv{ width:750px; float:right; margin-right:20px;}


.t{ width:100%; height:31px; line-height:31px; background-image:url(../images/hbj.png); color:#0a64c4;}
.tf{ padding-left:15px; color:#09407F; font-size:14px; font-family:"黑体"; float:left;}
.curr{ float:right; height:31px; margin-right:10px; _padding-top:8px;}
.curr a{ color:#666666;}
.curr a:hover{color:#f86300;}


.foot{ width:1000px; height:89px; margin:auto; margin-top:10px; overflow:hidden; background-image:url(../images/head.jpg); border-top:3px solid #ff6600;}
.p1{ text-align:center; line-height:30px; margin-top:20px;}
.p2{ text-align:center; line-height:30px;}

.eqlist li{ float:left; width:180px; height:150px; text-align:center; position:relative; margin-right:40px; display:inline; padding-bottom:42px;}
.eqlist li.pr0{ padding-right:0; margin-right:0;}
#wrap .eqlist li a{ color:#000;}
.eqlist li .bb{ background:url(../images/bg_pic_bb.jpg) no-repeat; line-height:34px; padding-top:5px; text-align:center; top:120px; left:2px;_left:0; width:200px;margin-left:5px}
.eqlist li img{ border:1px solid #d5d5d5; padding:1px; height:150px}
